/*
Theme Name: surety
Author: Stratus
Template: si-five
Version: 1.3
*/
/* Utils */
.clear {
  clear: both; }

/*-----------------------------------------------------------------------------------*/
/*	Buttons
/*-----------------------------------------------------------------------------------*/
/* Button Sizes - Width */
/* Parent stylesheet should be loaded from functions.php not using @import */
/*-----------------------------------------------------------------------------------*/
/*	Body
/*-----------------------------------------------------------------------------------*/
body {
  background: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 1em/16px;
  line-height: 1.5;
  color: #444; }
/*-----------------------------------------------------------------------------------*/
/*	Typography
/*-----------------------------------------------------------------------------------*/
em {
  font-style: italic; }

strong {
  font-weight: bold;
  font-weight: 600; }

small {
  font-size: 80%; }

hr {
  border: solid #e4e4e4;
  border-width: 1px 0 0;
  clear: both;
  margin: 40px 0;
  height: 0; }

/* links */
a {
  color: #1483cc;
  text-decoration: none;
  outline: none; }

a:hover {
  text-decoration: underline; }

/* headings */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  color: #222;
  line-height: 1.3;
  margin: 30px 0 20px; }

.heading-typography {
  line-height: 1.5; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #222; }

h1 a:hover, h2 a:hover, a:hover h2, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: none;
  color: #3b86b0; }

h1 {
  font-size: 60px;
  line-height: 64px;
  margin: 0 0 20px; }

h2 {
  font-size: 48px;
  line-height: 52px;
  color: #3e6782; }

h3 {
  font-size: 32px;
  line-height: 36px;
  margin-bottom: 15px;
  color: #3e6782; }

h4 {
  font-size: 28px;
  line-height: 32px;
  color: #014572; }

h5 {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  color: #444; }

h6 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  color: #444; }

/* Page Title with background image */
.background-image-page-header .page-header-title{
	font-size: 60px;
	font-weight: 800;
	text-transform: uppercase;
}
.background-image-page-header .page-subheading{
	width:50%;
	margin: 0 auto;
	font-size: 20px;
	font-weight: 400;
}
/* Page Title with solid background color */
.solid-color-page-header .page-header-title{
	font-size: 60px;
	font-weight: 800;
	text-transform: uppercase;

}

/* paragraph */
p {
  margin: 0 0 20px;
  color: #444; }

p.lead {
  font-size: 1.313em;
  line-height: 27px;
  color: #777; }

/* blockquote */
blockquote {
  background: url("images/base/quote.png") left 4px no-repeat;
  padding-left: 50px;
  margin: 40px 0;
  font-size: 1.231em;
  color: #ababab;
  line-height: 1.6em;
  font-weight: 400; }

blockquote p:last-child {
  margin: 0; }

/* pre tag */
pre {
  position: relative;
  background: #f6f6f6;
  border: 1px solid #ddd;
  color: #555;
  font-size: 0.923em;
  margin: 30px 0px;
  padding: 20px;
  line-height: 1.7em;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
  border-radius: 3px;
  box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.06); }

/* address */
address {
  font-size: 0.875em;
  letter-spacing: 0.5px;
  margin: 20px 0; }

/* lists > default */
.entry ul, .entry ol {
  margin: 0 0 20px 30px; }

.entry ul {
  list-style: disc; }

.entry ol {
  list-style: decimal; }

.rev_slider ul {
  margin: 0;
  padding: 0; }

/* list > styles */
ul.check-list {
  margin: 0 0 20px;
  list-style: none; }

ul.check-list li {
  margin: 0 0 5px; }

ul.check-list li:before {
  font-family: "FontAwesome";
  content: "\f00c";
  margin-right: 10px;
  opacity: 0.8; }


.max-width {
	max-width: 120rem;
	margin-left: auto;
	margin-right: auto;
}
.no-margin-bottom {
	margin-bottom: 0 !important;
}
.stupid-text {
	max-width: 120rem;
	margin-left: auto;
	margin-right: auto;
	padding-right: 15px;
	padding-left: 15px;
}
/*-----------------------------------------------------------------------------------*/
/*	Header
/*-----------------------------------------------------------------------------------*/
#top-bar {
    position: relative;
    padding: 0px 0px 15px 0px;
}
#top-bar-wrap {
  color: #fff;
  border: solid 0px;
  font-size: 14px; }
  #top-bar-wrap a {
    color: #fff; }

.top-bar-right {
  background: #014572;
  padding: 0px 30px 20px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px; }

.top-bar-right.has-content .top-bar-menu {
  float: right;
  margin-left: 20px;
  margin-right: 0px; }

.navbar-style-one .dropdown-menu > li > a {
  font-size: 18px;
  color: #25275f; }

#site-header-sticky-wrapper {
  /*height: 98px !important;*/ }

#site-header-inner {
  padding-top: 0px; }


.top-bar-right .top-phone{
	margin-left:10px;
	margin-right:20px;
}
.top-bar-menu li.mobile-combine a,  #top-bar-wrap .top-bar-menu li.mobile-phone a, .mobile-combine{display: none;}
.top-phone-message { }

.header-one #site-logo {
  margin-top: -25px;
}
.sticky-wrapper.is-sticky .header-one #site-logo {
  margin-top: 0;
}

#mobile-menu a {
  display: block;
  float: left;
  color: #ffffff;
  font-size: 18px;
  height: 40px;
  width: 40px;
  line-height: 40px;
  border: 1px solid #eee;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  text-align: center;
  margin-left: 10px;
  background: #014572;
  transition: all .15s ease-in-out;
}
#mobile-menu a:hover{background: #3e6782;color: #fff;}


/*--------- Last Menu Dropdown Fix ---------- */
.menu-about ul.sub-menu {margin-left:0;}

@media only screen and (max-width: 1380px){
	.menu-about ul.sub-menu {margin-left: -90%;}
}

.navbar-style-one .dropdown-menu > li > a{height: 66px;}
.navbar-style-one .dropdown-menu ul:before{display: none;}
.navbar-style-one .dropdown-menu ul:after{display: none;}

.sticky-wrapper.is-sticky #site-header-inner{margin-bottom: 0px; padding-top: 10px; padding-bottom: 10px;}
.sticky-wrapper.is-sticky .header-one #site-logo a img {max-height: 65px;}

/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
body.home #reveal-wrap {display: none;}
.footer-builder-content.clr.container {
  width: 100% !important; }
#footer-alt-row{
	margin-bottom: -41px;
}
#footer-alt-row .vc_icon_element {
  margin-bottom: 0px; }
#footer-alt-row h3 {
  font-size: 24px;
  color: #666666;
  font-weight: 600;
  margin-top: 0px; }
#footer-alt-row p {
  color: #666666; }
#footer-alt-row .copyright p {
color: #999; }
#footer-alt-row a {
  color: #666666; text-decoration: underline;}
#footer-alt-row a:hover {color: #222222;}
#footer-alt-row .vcex-social-links a.vcex-social-link {
  background: none;
  color: #bbb;
}
#footer-alt-row .vcex-social-links a.vcex-social-link,
#footer-alt-row .vcex-social-links a.vcex-social-link span {
  -webkit-transition: all .2s ease;
  -mox-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
#footer-alt-row .vcex-social-links .vcex-social-link .fa-twitter:hover {color: #00aced;}
#footer-alt-row .vcex-social-links .vcex-social-link .fa-facebook:hover {color: #3b5998;}
#footer-alt-row .vcex-social-links .vcex-social-link .fa-google-plus:hover {color: #dd4b39;}
#footer-alt-row .vcex-social-links .vcex-social-link .fa-linkedin:hover {color: #007bb6;}
#footer-alt-row .vcex-social-links .vcex-social-link .fa-youtube:hover {color: #bb0000;}

/* A3 Widget Reveal */
#reveal-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-bottom: 0;
  z-index: 100; }
  #reveal-wrap #reveal-click {
     float: right;
    background: #3f4d56;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    margin: 0px 25% 0 0;
    padding: 10px 18px;
    text-decoration: none;
    display: inline-block;
    -webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
    }
    #reveal-wrap #reveal-click .fa{
	    font-size: 16px;
	    margin-left: 5px;
    }
  #reveal-wrap #hidden-div {
    width: 100%;
    background: #3f4d56;
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    margin: 0;
    padding: 20px; }

    #reveal-wrap #hidden-div .bottom-text{
	    margin: 10px 0;
	    font-size: 14px;
    }
    #reveal-wrap #hidden-div .bottom-text span{
	    margin: 0 10px;
    }
    #reveal-wrap #hidden-div .bottom-text .fa-lock{margin-right: 5px;}

#reveal-wrap #hidden-div {
  display: none; }


/*-----------------------------------------------------------------------------------*/
/*	Page Titles
/*-----------------------------------------------------------------------------------*/

body.parent-pageid-12 .page-header{background:url(https://suretysolutions.com/wp-content/uploads/2015/05/banner-bonds-state.jpg) 0 0 no-repeat;color: #fff; background-size: cover; background-position: center center;}
body.parent-pageid-12 .page-header .page-header-title{color: #fff; padding: 40px 0; font-size: 54px; text-transform: uppercase; font-weight: 600; text-align: center;}

@media only screen and (max-width: 700px) {
	body.parent-pageid-12 .page-header .page-header-title{
		font-size: 40px;
}
}


/*-----------------------------------------------------------------------------------*/
/*	UI Elements
/*-----------------------------------------------------------------------------------*/
.badge {
  background: #1483cc;
  display: inline-block;
  padding: 2px 10px;
  font-size: 12px;
  color: #fff;
   }

.ebook {
  background: #ffa409; }

/* Theme Button */
input[type="submit"], input[type="button"], .theme-button, button, body .hs-form .hs-button {
	background: #1483cc;
	color: #fff;
	padding: 15px 20px;
	margin: 0;
	display: inline-block;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	outline: none;
	cursor: pointer;
	outline: none;
	border: none;
	font-family: inherit;
	-webkit-appearance: none;
	line-height: 1;
	transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-webkit-transition: all 0.15s ease-in-out;
	-webkit-font-smoothing: inherit;
	text-decoration: none !important;

	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; }

input[type="submit"]:hover, input[type="button"]:hover, .theme-button:hover, button:hover,
#hidden-div #submitQuote:hover, body .hs-form .hs-button:hover, body .hs-form .hs-button:hover:not(.inactive), body .hs-form .hs-button:focus:not(.inactive), body .hs-form .hs-button.hovered:not(.inactive) {
	-webkit-box-shadow: inset 0px -5px 0px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px -5px 0px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px -5px 0px 0px rgba(0,0,0,0.3);
}
input[type="submit"]:active, input[type="button"]:active, .theme-button:active, button:active, body .hs-form .hs-button:active, body .hs-form .hs-button:active:not(.inactive):not(.link), body .hs-form .hs-button.depressed:not(.inactive):not(.link), body .dropdown-open>.hs-form .hs-button:not(.inactive):not(.link) {
	-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.3);
}

.theme-button, .theme-button:hover, input[type="submit"]:hover, .theme-button.blue, input[type="button"] {
  background: #1483cc; }
  /*
.theme-button.blue:hover {
    background: #106ba7;
    transition: all 0.3s ease; }
  .theme-button.blue:active {
    background: #093858; }
*/
.theme-button.green {
  background: #8fb934; }
  /*
.theme-button.green:hover {
    background: #76992b;
    transition: all 0.3s ease; }
  .theme-button.green:active {
    background: #425518; }
*/

.theme-button.orange, input.orange[type="button"], button.orange {
  background: #ffa409; }
  /*
.theme-button.orange:hover {
    background: #df8d00;
    transition: all 0.3s ease; }
  .theme-button.orange:active {
    background: #895600; }
*/
.theme-button.red {
  background: #f15c29; }
  /*
.theme-button.red:hover {
    background: #e2450f;
    transition: all 0.3s ease; }
  .theme-button.red:active {
    background: #912c09; }
*/


/* Theme Button Sizes - width */
.theme-button.small {
  padding: 18px 20px; }
.theme-button.medium {
  padding: 20px 24px; }
.theme-button.large {
  padding: 20px 35px; }

.vcex-button, .vcex-button.flat {
  display: inline-block;
  padding: 0.8em 1em;
  margin: 0 5px 5px 0;
  font-size: 0.923em;
  line-height: 1;
  font-weight: normal;
  font-family: inherit;
  -webkit-appearance: none;
  color: #fff;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  outline: none;
  border: none;
  text-decoration: none !important;
  background: #009fdb;
  color: #fff; }
  .vcex-button:hover, .vcex-button.flat:hover {
    background: #0492c8;
    color: #fff; }

.vcex-button.small {
  font-size: 0.923em; }
.vcex-button.medium {
  font-size: 1.077em; }
.vcex-button.large {
  font-size: 1.385em; }

.vcex-button, .vcex-button.blue, .vcex-button.flat.blue {
  background: #009fdb;
  color: #fff; }
  .vcex-button:hover, .vcex-button.blue:hover, .vcex-button.flat.blue:hover {
    background: #0492c8;
    color: #fff; }
input[type=url], input[type=password], input[type=search], input[type=text], input[type=email], input[type=tel], select, 
input.hs-input[type=text], input.hs-input[type=email], input.hs-input[type=tel], textarea.hs-input {
  color: #777;
  padding: 13px 16px 13px 10px;
  display: inline-block;
  font-size: 1em;
  transition: 0.15s linear border;
  -webkit-appearance: none;
  max-width: 100%;
  border: 2px solid #dddddd;
  background: #fff;
  font-family: inherit;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
select {
	background: #fff url('https://suretysolutions.com/wp-content/uploads/2017/08/drop-down-arrow-min.jpg') no-repeat right center;
	padding: 13px 40px 13px 10px;
	-moz-appearance: none;
}


#hidden-div select, #hidden-div #submitQuote{width: 24.5%;}
#hidden-div #submitQuote{text-transform: uppercase; padding: 16px 18px; background: #1483cc;}
#hidden-div #submitQuote:hover{/* background: rgba(20, 131, 204, 0.80) */ background: #1483cc;}

/* Hubspot Forms */
body .hs-form label {
	font-family: Lato, sans-serif;
	font-size: 16px;
}
body .hs-form .hs-button:hover:not(.inactive), body .hs-form .hs-button:focus:not(.inactive),
body .hs-form .hs-button.hovered:not(.inactive) {
    border-top: none;
    border-bottom: none;
    border-right: none;
    border-left: none;
}
body .hs-form .hs-button:active, body .hs-form .hs-button:active:not(.inactive):not(.link), body .hs-form .hs-button.depressed:not(.inactive):not(.link), body .dropdown-open>.hs-form .hs-button:not(.inactive):not(.link) {
	background-color: #1483cc;
	background-image: none;
    border-top: none;
    border-bottom: none;
    border-right: none;
    border-left: none;
}
body .hs-form.stacked .actions {
    margin-left: 0;
    padding-left: 0;
}


/*-----------------------------------------------------------------------------------*/
/*	Widgets
/*-----------------------------------------------------------------------------------*/

/* Home Widget */
#home-widget{ margin: 0 auto; padding-bottom:0;z-index:100}
#home-widget .bottom-text{margin:10px 0;font-size:11px;}
#home-widget .bottom-text span{margin:0 10px}
#home-widget .bottom-text .fa-lock{margin-right:5px}

#home-widget #submitQuote{font-size: 16px; padding: 17px 18px; }


.outer-center-div {
  width: 100%;
  text-align: center;
}

.inner-center-div {
  display: inline-block;
}


.footer-widget .widget-title {
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase; }

/*--------- Titles ---------- */
.footer-widget .footer-widget-contact .widget-title:before {
  content: '';
  background: url(images/footer-icon-contact.png) no-repeat 0 0;
  display: inline; }

.widget .contact-info p {
  margin-bottom: 10px; }

.contact-info p span {
  display: block;
  padding-left: 30px;
  font-size: 14px; }

.contact-info .street1, .contact-info .email, .contact-info .phone, .contact-info .fax {
  background-image: url('images/widget-sprite.png');
  background-repeat: no-repeat; }

.contact-info .street1 {
  background-position: -102px 1px; }

.contact-info .phone {
  background-position: -75px -27px; }

.contact-info .email {
  background-position: -50px -52px; }

/*-----------------------------------------------------------------------------------*/
/*	Modules
/*-----------------------------------------------------------------------------------*/
.hiddden{display: none;visibility: hidden;}
div.toggle{display: none;}

/* State Bonds Table */
.quote-table-wrapper{
	position: relative;
}
.quote-table-wrapper .input-wrap {
	text-align: center;
}
.quote-table-wrapper .input-wrap label{
	margin-right: 10px;
}
.project-steps-table{
	background: #eee;
	border: solid 1px #ddd;
	width: 100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	margin-bottom: 30px;
}
.project-steps-table th, .project-steps-table td{
	padding: .125em;
	padding-left: .75em;
	padding-right: .75em;
}
.project-steps-table tr{
	border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd
}
.project-steps-table tr td.title{
	width:75%;
}
.project-steps-table tr td.button-info, .project-steps-table tr td.button-quote{
	width:85px;
}
.project-steps-table tr td.button-info{
	padding-left: 0;
	padding-right: 0;
}
.project-steps-table tr td.button-quote{
		padding-left: 0;
}
.project-steps-table .theme-button{
	padding: 10px 10px;
	text-align: center;
	margin: 5px 0;
}
.project-steps-table .theme-button.blue {
	background: #ffa409;
	color: #fff;
	font-size: 18px;
	margin-right: 10px;
	margin-left: 10px;
}
.project-steps-table .theme-button.blue:hover{
	background: #ffa409;
  transition: all 0.3s ease;
  -webkit-box-shadow: inset 0px -4px 0px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px -4px 0px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px -4px 0px 0px rgba(0,0,0,0.3);
}
.project-steps-table .theme-button.green {
	background: #1483cc;
	color: #fff;
}
.project-steps-table .theme-button.green:hover {
	background: #1483cc;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 500px) {
	.project-steps-table .theme-button.green{
	font-size:12px;
}
}

@media only screen and (max-width: 500px) {
	.project-steps-table .theme-button.blue{
	font-size:12px;
}
}

@media only screen and (max-width: 500px) {
	.project-steps-table tbody tr td.title {
  	display: block;
  	width:100%;
	font-size: 14px;
}
}

.wpb_accordion .wpb_accordion_wrapper h3 a {
display: inline-block !important;
color: #666;
}

/*--------------------------------------------------------------
- Testimonials
--------------------------------------------------------------*/

/* Testimonials > Main */
.testimonial-entry-content { position: relative; border: 0px solid #eee; background: none; padding: 20px 0; border-radius: 3px; }
.testimonial-caret { display: none; position: absolute; display: block; background: url("images/base/testimonials-arrow.png") no-repeat; left: 10px; height: 12px; width: 20px; bottom: -12px; }
.testimonial-entry-content p { margin: 0 0 15px; text-align: center; }
.testimonial-entry-content p:last-child { margin: 0 }
.testimonial-entry-bottom { margin-top: 20px; margin: 0 auto; text-align: center;}
.testimonial-entry-thumb { float: none; display: inline-block; vertical-align: middle; margin-right: 20px; min-width: 45px; }
.testimonial-entry-thumb img { display: block; padding: 3px; border: 1px solid #eee; border-radius: 50%; width: 45px; height: 45px; }
.testimonial-entry-meta { float: none; display: inline-block; vertical-align: middle; margin-top: 0; }
.testimonial-entry-author { display: block; font-weight: normal; color: #000; font-size: 1.077em; }
.testimonial-entry-company { margin-top: -2px; display: block; color: #999; font-size: 13px; }

/* Testimonials > Singular */
.single-testimonials .left-sidebar blockquote { margin-top: 0 }
.single-testimonials .right-sidebar blockquote { margin-top: 0 }



/*-----------------------------------------------------------------------------------*/
/*	VC Edits
/*-----------------------------------------------------------------------------------*/
  .vc_panel-tabs > .vc_edit-form-tabs-menu .vc_edit-form-tab-control .vc_edit-form-link{
	  padding: 10px !important;
  }
/*-----------------------------------------------------------------------------------*/
/*	Pages
/*-----------------------------------------------------------------------------------*/
/* Home
================================================== */

.home-hero-row .hero-text h1 {
  font-size: 72px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 78px; }
.home-hero-row .hero-text p {
  font-size: 22px;
  line-height: 30px;}

.home-hero-row .visible-phone {background-size: cover;}

@media only screen and (max-width: 680px) {
   .home-hero-row .hero-text h1{
	   font-size: 26px;
	   line-height: 30px;
   }
	 .home-hero-row .hero-text p {
		 font-size: 18px;
		 line-height: 24px;
		}
}



.pb-box-title h3 a {
  color: #fff; }
.pb-box-title h3:hover {
  color: #fff; }
.pb-box-title h3 a:visited {
	color: #fff;

}


.popular-bonds-cta-row .not-you-text span.not-you {
  font-size: 28px;
  color: #444444;
  margin-right: 20px; }

.home-testimonials .vcex-testimonials-fullslider {
    padding: 20px 0;
}
.vcex-testimonials-fullslider .entry p {
  font-size: 20px;
  line-height: 32px;
  color: #444;
  font-weight: normal; }

.vcex-testimonials-fullslider-avatar {
  /*img {
			margin: 0px;
			float: left;
		}
	*/ }
  .vcex-testimonials-fullslider-avatar .author-new {
    float: left;
    margin-left: 20px; }
.home-testimonials .vcex-testimonials-fullslider.has-arrows .sp-arrow {
	font-size: 60px;
}
.home-testimonials .vcex-testimonials-fullslider .sp-button {
    background: rgba(0,0,0,.2);
}
.home-testimonials .vcex-testimonials-fullslider .sp-button:hover, .home-testimonials .vcex-testimonials-fullslider .sp-selected-button {
    background: rgba(0,0,0,.4);
}

.video-slider-row .inner-wood {
  position: relative;
  width: 100%;
  background: url(images/wood-tile.jpg) repeat 0 0;
  min-height: 400px;
}
.video-slider-row .inner-white, .video-slider-row-one .inner-white {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
  height: 160px;
  width: 100%;
}
.video-slider-row-one p {
	font-size: 18px;
}
.video-slider .ms-nav-next, .video-slider .ms-nav-prev {
  display: none; }

.partner-logos .bg-cover {
    background-size: 100% auto;
}

/*-----------------------------------------------------------------------------------*/
/*	Poular Bonds
/*-----------------------------------------------------------------------------------*/
.pb-toggle{margin-bottom: 90px;}
.pb-toggle > div > .center-row > .center-row-inner:before {
	content: '';
	display: block;
	position: relative;
	top:-20px;
	left: 16%;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #dae9f2;
}
.pb-toggle.middle > div > .center-row > .center-row-inner:before {left: 48%;}
.pb-toggle.last > div > .center-row > .center-row-inner:before {left: 84%;}
.pb-toggle h3{font-size: 30px;color: #014572;display: inline;}
.pb-toggle .theme-button{float: right;}
.pb-toggle select {
	width: 100%;
}

/*.pb-toggle input[type="button"]{
	background: #ffa409;
	color: #fff;
	padding: 20px 18px;
	margin: 0;
	display: inline-block;
	font-size: 1em;
	font-weight: normal;
	color: #fff;
	outline: none;
	cursor: pointer;
	outline: none;
	border: none;
	font-family: inherit;
	-webkit-appearance: none;
	line-height: 1;
	transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-webkit-transition: all 0.15s ease-in-out;
	-webkit-font-smoothing: inherit;
	text-decoration: none !important;
	text-transform: uppercase;
}
.pb-toggle input[type="button"]:hover {background: #df8d00;transition: all 0.3s ease; }
.pb-toggle input[type="button"]:active {background: #895600; }
*/
.pop-bond-fb h2{font-size:16px !important;font-weight:600;line-height: 1.1; margin:0 0 10px 0; }
.pop-bond-fb .vcex-feature-box-image img{display:block;margin:0;}
.pop-bond-fb a {white-space: nowrap;}
.pop-bond-fb a.pop-bond-view:before{content:"\f067";font-family:FontAwesome;padding-right:5px;}
.pop-bond-fb a.pop-bond-view{font-size:16px;color:#3e6782;}
.pop-bond-fb a.pop-bond-view:hover{color:#1483cc;text-decoration:none;}
.pop-bond-fb a.pop-bond-learn:before{content:"\f061";font-family:FontAwesome;padding-right:5px;}
.pop-bond-fb a.pop-bond-learn{font-size:16px;color:#3e6782;}
.pop-bond-fb a.pop-bond-learn:hover{color:#1483cc;text-decoration:none;}
.pop-bond-fb .fa-star{color:#ffa409;padding-right:3px;}
.pop-bond-fb  .vcex-feature-box.left-image-right-content .vcex-feature-box-content{padding: 15px; word-break: break-word;}
.pop-bond-fb .pb-featbox{position: relative;}
.pop-bond-fb .pb-featbox .pb-bottom{position: absolute; bottom:0;}
.pop-bond-fb .pb-featbox .vcex-feature-box-media {padding: 10px;}
.pop-bond-fb .pb-featbox.lt-blue .vcex-feature-box-media {background-color: rgba(20,131,204,.5);}
.pop-bond-fb .pb-featbox.dk-blue .vcex-feature-box-media {background-color: rgba(1,69,114,.5);}
.pop-bond-fb .pb-featbox.orange .vcex-feature-box-media {background-color: rgba(255,164,9,.6);}
.pop-bond-fb .pb-featbox.vcex-feature-box.left-image-right-content {
	display: table;
}
.pop-bond-fb .pb-featbox.vcex-feature-box.left-image-right-content .vcex-feature-box-media,
.pop-bond-fb .pb-featbox.vcex-feature-box.left-image-right-content .vcex-feature-box-content {
	float: none;
	display: table-cell;
	vertical-align: middle;
}
.pop-bond-fb .pb-featbox .vcex-feature-box-content {background-color: #fff;}
.pop-bond-fb .vc_column_container>.vc_column-inner {padding-right: 0; padding-left: 0; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.075); -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.075); -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.075); border: 1px solid rgb(204, 204, 204);}
@media only screen and (min-width: 1245px) {
	.pop-bond-fb .pb-featbox {min-height: 160px;}
}
@media only screen and (max-width: 1244px) and (min-width: 1045px) {
	.pop-bond-fb .pb-featbox {min-height: 180px;}
}
@media only screen and (max-width: 1044px) and (min-width: 820px) {
	.pop-bond-fb .pb-featbox {min-height: 220px;}
}
@media only screen and (max-width: 819px) and (min-width: 768px) {
	.pop-bond-fb .pb-featbox {min-height: 245px;}
}
@media only screen and (max-width: 819px) {
	.pop-bond-icon {display: none;}
}


.list{font-family:sans-serif;margin:0;padding:20px 0 0}
.list > li{display:block;background-color:#eee;padding:10px;box-shadow:inset 0 1px 0 #fff}
.list h3{font-size:16px;margin:0 0 .3rem;font-weight:normal;font-weight:bold}
.list .sort{padding:8px 30px;border-radius:6px;border:none;display:inline-block;color:#fff;text-decoration:none;background-color:#28a8e0;height:30px}
.list .sort:hover{text-decoration:none;background-color:#1b8aba}
.list .sort:focus{outline:none}
.list .sort:after{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid transparent;content:"";position:relative;top:-10px;right:-5px}
.list .sort.asc:after{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #fff;content:"";position:relative;top:13px;right:-5px}
.list .sort.desc:after{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #fff;content:"";position:relative;top:-10px;right:-5px}

/*--------- Resources ---------- */
.pdf-application{list-style: none; margin: 0; padding: 0;}
.pdf-application li{list-style: none; margin-bottom: 15px;}
.pdf-application li a{color: #444;font-size: 18px; cursor: pointer;}
.pdf-application li a:hover{color: #1483cc; text-decoration: none;}
.pdf-application li a i.fa-file-pdf-o{font-size: 20px; color: #CD2A09; margin-right: 10px;}


/*----------- Tabs ----------------*/
.wpb_content_element.custom-tabs .wpb_tabs_nav li {
	padding-left: 10px;
	border-right: 1px solid #e4e4e4;
}
.wpb_content_element.custom-tabs .wpb_tabs_nav li:hover {
	background: #f6f6f6;
}
.wpb_content_element.custom-tabs .wpb_tabs_nav li.ui-tabs-active {
	background: #eee;
}
.wpb_tour.wpb_content_element.custom-tabs .wpb_tour_tabs_wrapper .wpb_tab {
  border-left: none;
}

/*--------------------------------------------------------------
- Bond FAQ Accordion
--------------------------------------------------------------*/

#bond-faq .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
  display: block;
  color: #666;
  display: block;
  padding: 15px 25px;
  border: none;
  outline: 0;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  margin: 0;
  /* margin-top: 10px; */
  cursor: pointer;
  background: #ffffff;
  background-repeat: no-repeat;
  position: relative;
  transition: all .15s ease-in-out;
}

#bond-faq .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header:hover {
  color: #000;
  background: #f4f4f4;
  text-decoration: none;
  border-color: #ddd;
}

#bond-faq .wpb_accordion .wpb_accordion_wrapper h3 a:before {
	content: "\f067";
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	font-size: 0.846em;
	margin-right: 10px;
	color: #3b86b0 !important;
}

#bond-faq .wpb_accordion .wpb_accordion_wrapper h3.ui-state-active.wpb_accordion_header a:before {
    content: "\f068";
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size: 0.846em;
    margin-right: 10px;
    color: #25275f;
}

#bond-faq .wpb_accordion .wpb_accordion_wrapper h3.ui-state-active.wpb_accordion_header {
	opacity: 1;
	font-weight: 400;
	background-color: #eee;
	text-decoration: none;
	border: none;
}

#bond-faq .wpb_accordion .wpb_accordion_wrapper h3 a {
	display: inline-block;
	color: #666;
}

#bond-faq .accordion-text {
    padding: 0 45px;
}

#bond-faq .wpb_column {
margin-bottom: 40px;
padding: 0;
background-color: #fff;
box-shadow: 0 1px 5px 0 rgba(0,0,0,.26);
}

/*-----------------------------------------------------------------------------------*/
/*	Responsive
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	Responsive - Leave at bottom of stylesheet
/*-----------------------------------------------------------------------------------*/


/*--------------------------------------------------------------
- Greater then tablets
--------------------------------------------------------------*/
/*--------------------------------------------------------------
- Tablet & Small Desktop Widths 768px - 1280px
--------------------------------------------------------------*/
/*--------------------------------------------------------------
- All Devices under 960px
--------------------------------------------------------------*/
/*--------------------------------------------------------------
- Tablet Landscape
--------------------------------------------------------------*/
/*--------------------------------------------------------------
- Tablet Portrait
--------------------------------------------------------------*/
/*--------------------------------------------------------------
- Between Phone and Mobile
--------------------------------------------------------------*/
@media only screen and (max-width: 500px) {
  #top-bar-wrap .top-bar-menu li.phone a:before {
    display: none; }

  #top-bar {
    padding-top: 0px; }
 }

/*--------------------------------------------------------------
- Phone Portrait and Landscape
--------------------------------------------------------------*/
/*--------------------------------------------------------------
- Phone Landscape
--------------------------------------------------------------*/
/*--------------------------------------------------------------
- Visual Composer Tweaks
--------------------------------------------------------------*/
/*--------------------------------------------------------------
- Skrollr Settings
--------------------------------------------------------------*/

/*tr td.button-info a.quote-pdf i {
  font-size: 28px;
  vertical-align: bottom;
}

#container {
  position: static;
  width: 100%;
}

#container img#shield {
    width: 300px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#container img#liberty,
#container img#or {
  width: 200px;
}

#container .shield-title {
  position: absolute;
  top: 35%;
  left: 50%;
  width: 250px;
  margin-left: -125px;
  text-align: center;
  color: #666;
  font-size: 24px;
  line-height: 1.3;
}

#container .shield-title .fa-check {
  color: #1284ca;
  font-size: 48px;
}

#container img#amtrust {
  right: 4%;
  top: 55%;
}

#container img#cbic {
  left: 31%;
  top: 82%;
}

#container img#cna {
  top: 82%;
}

#container img#guarantee {
  right: 6%;
  width: 200px;
}

#container img#hartford {
  right: 23%;
  top: 4%;
}

#container img#hcc {
  right: 25%;
  top: 75%;
}

#container img#hudson {
  left: 20%;
  top: 12%;
}

#container img#ific {
  top: 41%;
  left: 0;
  width: 130px;
}

#container img#liberty {
  top: 65%;
  left: 15%
}

#container img#mbc {
  left: 0;
  top: 22%;
  width: 180px;
}

#container img#or {
  top: 45%;
  left: 22%;
  width: 250px;
}

#container img#rli {
  width: 130px;
}

#container img#suretec {
  right: 0;
  top: 17%;
  width: 140px;
}

#container img#wni {
  right: 26%;
  top: 45%;
}*/

/*--------------------------------------------------------------
- Skrollr Settings
--------------------------------------------------------------*/

tr td.button-info a.quote-pdf i {
  font-size: 28px;
  vertical-align: bottom;
}

#container {
  position: static;
  width: 100%;
  /*height: 600px;*/
}

#container img {
  width: 150px;
  position: absolute;
}

#container img#liberty,
#container img#or {
  width: 200px;
}

#container img#shield {
  width: 300px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

#container .shield-title {
  position: absolute;
  top: 38%;
  left: 50%;
  width: 250px;
  margin-left: -125px;
  text-align: center;
  color: #666;
  font-size: 30px;
  line-height: 1.3;
}

#container .shield-title .fa-check {
	color: #1284ca;
	font-size: 48px;
}

#container img#amtrust {
  right: 4%;
  top: 55%;
}

#container img#cbic {
  left: 31%;
  top: 82%;
}

#container img#cna {
  top: 82%;
}

#container img#guarantee {
  right: 6%;
  width: 200px;
}

#container img#hartford {
  right: 23%;
  top: 4%;
}

#container img#hcc {
  right: 25%;
  top: 75%;
}

#container img#hudson {
  left: 20%;
  top: 12%;
}

#container img#ific {
  top: 41%;
  left: 0;
  width: 130px;
}

#container img#liberty {
  top: 65%;
  left: 15%
}

#container img#mbc {
  left: 0;
  top: 22%;
  width: 180px;
}

#container img#or {
  top: 45%;
  left: 22%;
  width: 250px;
}

#container img#rli {
  width: 130px;
}

#container img#suretec {
  right: 0;
  top: 17%;
  width: 140px;
}

#container img#wni {
  right: 26%;
  top: 45%;
}

/*---------------------------------------------------------------------------*/
/*	URL Select Box
/*---------------------------------------------------------------------------*/
.url-select-box{text-align: center;}
.url-select-box select{width: 50%; margin-right: 20px;}
.url-select-box.stacked{text-align: left;}
.url-select-box.stacked select{width: 100%; margin-right: 20px;}


#vidbox{padding: 5px 10px 5px 5px;
    margin: 5px 0px 5px;}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.url-select-box select{width: 100%; margin: 20px 0 20px;}
	.center-on-mobile{text-align:center;}
	.center-on-mobile .theme-button{margin-top:10px;}
#reveal-wrap{ display:none; }
}



@media only screen and (max-width:600px){
	.background-image-header{
		max-height:110px
}
}

	